google.recaptcha.secret = 6LfYrU8UAAAAADwrbImPvDo_XcxEZvrkkgMy9yU0
google.recaptcha.key = 6LfYrU8UAAAAAFsl3m2YhP1uavdmAdFEXBkoY_vd

role-management.url = http://mpagasas.di.uoa.gr:8080/dnet-role-management
client-management.url = http://mpagasas.di.uoa.gr:5100

# Redis
redis.host = 127.0.0.1
#redis.port = 6379
#redis.password

webbapp.front = http://mpagasas.di.uoa.gr:4200/reload
webbapp.front.path = /
webbapp.front.domain = .di.uoa.gr
